*{
    margin: 0;
    
}
body{
    background-color: #fefaf3 ;
}

.header{
    background-color: #0b013c;
    max-width: 100vw;
    height: 1120px;
    display: flex;
    justify-content: center;
    

    
}
.header_content{ 
    position: relative;
    min-width: 2050px;
    max-width: 900px;
    height: 100%;
    background-image: url('../img/header-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom right -110px;  
    color:#FFFFFF;
    font-family: 'Roboto', sans-serif;

}

.header a{
    color:#FFFFFF;
    display: block;
    text-decoration: none;
    font-size: 45px;
    line-height: 1em;
    margin-left: 185px;
    margin-top: 45px;
    width: 270px;
    padding: 10px 11px 5px 11px;
    border: 3px solid rgb(250, 249, 248);
    font-family: 'Roboto', sans-serif;
    border-radius: 5px;
}

.header_main{
    margin-left: 175px;
    margin-top: 200px;
    margin-bottom: 60px;
}

.header_space{
    font-size: 150px;
    font-weight: bolder;
    font-family: 'Roboto', sans-serif;
    font-stretch: expanded;
}
.header_center{
    margin-top: 25px;
    font-size: 40px;
    font-family: 'Roboto', sans-serif;
    font-stretch: expanded;

}
.header_text{
    margin-top: 25px;
    font-size: 25px;
    width: 650px;
    font-family: 'Open Sans', sans-serif;
    font-stretch: expanded;
    line-height: 1.6em;
}

.form #email{
    margin-left: 180px;
    width: 520px;
    font-size: 20px;
    padding: 25px;
    font-family: 'Roboto', sans-serif;
    color: #808080 ;
    border-color: #fefaf3;
}

.header_button{
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    color: #111111 ;
    padding: 15px 45px;
    margin-left: 20px;
    background-color: #f8cb8a ;
    border: 5px solid rgba(255, 255, 255, .0);

}
.header_button:hover{
    background-color: #f6bb66;
}

.main{
    position: relative;
    min-width: 2050px;
    max-width: 900px;
    margin: 0;
    
    
    
}
.wrapper{
    display: flex;
    justify-content: center;
}

.education{
    margin-top: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 250px;
    
}
.education_smal_title{
    font-size: 37px;
    font-family: 'Roboto', sans-serif;
    color: #111111 ;
    
}
.education_big_title{
    margin-top: 30px;
    font-size: 75px;
    font-family: 'Roboto', sans-serif;
    color: #0b013c  ;
    font-weight: 900;
}
hr{
    margin-top: 40px;
    border: 7px solid #f8cb8a;
    background-color:#f8cb8a;
    width: 150px;
}

.education_text{
    margin-top: 40px;
    width: 1400px;
    font-family: 'Open Sans', sans-serif;
    color: #808080 ;
    font-size: 25px;
    text-align:center;
    line-height: 1.6em;
    
}
.moon{
    display: flex;
    flex-direction: row;
    
}
.moon_img img{
   position: relative;
   width: 1180px;
   padding-left: 150px;
   height: 830px;
}
.moon_inf{
    display: flex;
    flex-direction: column;
    padding-left: 35px  ;
    background-color: white;
    width: 530px;
    
}

.moon_smal_title{
    font-size: 39px;
    font-family: 'Roboto', sans-serif;
    color: #111111 ;margin-top: 55px;
}

.moon_big_title{
    margin-top: 25px;
    font-size: 75px;
    font-family: 'Roboto', sans-serif;
    color: #0b013c  ;
    font-weight: 900;
}

.moon_text{
    padding-top: 50px;
    font-family: 'Open Sans', sans-serif;
    color: #808080 ;
    font-size: 25px;
    line-height: 1.6em;
}

.houston{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 180px;
    padding-right: 120px;
}

.houston_inf img{
    position: relative;
    width: 810px;
    padding-left: 150px;
    height: 510px;
}

.inform{
    padding-top: 40px;
    font-family: 'Open Sans', sans-serif;
    color: #808080 ;
    font-size: 25px;
    line-height: 1.6em;
    padding-left: 180px;
}

.museum_content{
    background-color: #0b013c ;
    background-image: url('../img/space-bg.png');
    background-size: contain;
    display: flex;
    justify-content: center;
    margin-top: 150px;
}

.museum{
    margin-top: 148px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 200px;
    min-width: 2100px;
    max-width: 900px;
    
}

.museum_smal_title{
    font-size: 39px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    
    margin-top: 50px;
}
.museum_big_title{
    margin-top: 25px;
    font-size: 75px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff  ;
    font-weight: 900;
    width: 1100px;
    margin-left: 100px;
    text-align: center;
}


.museum_text{
    padding-top: 40px;
    font-family: 'Open Sans', sans-serif;
    color: #ffffff  ;
    font-size: 25px;
    line-height: 1.6em;
    text-align: center;
    width: 1300px;
    
}
.footer{
    background-image: url('../img/footer-bg.jpeg');
    max-width: 100vw;
    height: 1120px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    display: flex;
    justify-content: center;
    height: 770px;

    
    
}

.footer_content{
    position: relative;
    min-width: 2050px;
    max-width: 900px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    margin-top: -100px;
    
}

.footer_img img{
    width: 710px;
    height: 450px;
    
    margin-top: 100px;
    position: relative;
}


.footer_inf{
    
    margin-top: 80px;
    position: relative;
}
.footer_title{
    font-size: 56px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff  ;
    font-weight: 600;
    
    
    
    
}
.footer_address{
    margin-top: 30px;
    font-size: 26px;
    font-family: 'Roboto', sans-serif;
    font-stretch: expanded;
    line-height: 1.5em;
    color: #ffffff;
}
.footer_address a{
    color: #ffffff;
    text-decoration: none;
}